# README #

Ini adalah project DUNIASEJAHTERA.

### PANDUAN PENGGUNAAN ###

* Lakukan restore database "db_duniasejahtera"

### AKSES ###

* User : supriyadi.arif@gmail.com
* Pass : password

# tes perubahan dari aldo #
